BODY {
	FONT-SIZE: 14px; LINE-HEIGHT: 1.35em; FONT-FAMILY: Helvetica, Arial, sans-serif; direction:rtl;
}
P {
	FONT-SIZE: 1em; MARGIN: 0px 0px 1.35em; COLOR: #2c2c2c; LINE-HEIGHT: 1.35em
}
UL {
	MARGIN: 0px 0px 1.35em
}
OL {
	MARGIN: 0px 0px 1.35em
}
.contentTable {
	MARGIN: 0px 0px 1.35em
}
.contentTable TD {
	PADDING-left: 20px; PADDING-right: 20px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
P.small {
	FONT-SIZE: 0.78em; MARGIN-BOTTOM: 1.72em; COLOR: #999; LINE-HEIGHT: 1.72em
}
STRONG {
	FONT-WEIGHT: bold
}
EM {
	FONT-STYLE: italic
}
A {
	COLOR: #0181e3
}
A:hover {
	COLOR: #3a9eeb
}
A:visited {
	COLOR: #62a8f0
}
H1 {
	FONT-WEIGHT: bold; FONT-FAMILY: Helvetica, Arial, sans-serif
}
H2 {
	FONT-WEIGHT: bold; FONT-FAMILY: Helvetica, Arial, sans-serif
}
H3 {
	FONT-WEIGHT: bold; FONT-FAMILY: Helvetica, Arial, sans-serif
}
H4 {
	FONT-WEIGHT: bold; FONT-FAMILY: Helvetica, Arial, sans-serif
}
H5 {
	FONT-WEIGHT: bold; FONT-FAMILY: Helvetica, Arial, sans-serif
}
H6 {
	FONT-WEIGHT: bold; FONT-FAMILY: Helvetica, Arial, sans-serif
}
H1 {
	FONT-SIZE: 2.46em; MARGIN-BOTTOM: 15px; COLOR: #525252; LINE-HEIGHT: 1.19em; LETTER-SPACING: -0.03em
}
H1.products {
	MARGIN: 22px 0px 0px; COLOR: #afb4b4; LINE-HEIGHT: 100%
}
H2 {
	PADDING-left: 0px; PADDING-right: 0px; FONT-SIZE: 1.28em; PADDING-BOTTOM: 10px; COLOR: #2c2c2c; LINE-HEIGHT: 1.05em; PADDING-TOP: 9px
}
H2.products {
	PADDING-left: 0px; PADDING-right: 0px; PADDING-BOTTOM: 10px; LINE-HEIGHT: 100%; PADDING-TOP: 0px
}
H3 {
	FONT-SIZE: 1em; MARGIN: 0px; COLOR: black; LINE-HEIGHT: 1.35em
}
H4 {
	FONT-SIZE: 1em; MARGIN: 0px; COLOR: black; LINE-HEIGHT: 1.35em
}
H5 {
	FONT-SIZE: 1em; MARGIN: 0px; COLOR: black; LINE-HEIGHT: 1.35em
}
H6 {
	FONT-SIZE: 1em; MARGIN: 0px; COLOR: black; LINE-HEIGHT: 1.35em
}
SUP {
	FONT-SIZE: 0.85em; VERTICAL-ALIGN: super
}
SUB {
	FONT-SIZE: 0.85em; VERTICAL-ALIGN: sub
}
.floatl {
	FLOAT: RIGHT
}
.floatr {
	FLOAT: LEFT
}
.clearer {
	CLEAR: both; FONT: 1px/1px monospace; WIDTH: 1px; HEIGHT: 1px
}
.clear {
	CLEAR: both
}
DIV.clear {
	CLEAR: both; OVERFLOW: hidden
}
DIV.clearLine {
	CLEAR: both; HEIGHT: 19px
}
DIV.clearLineLeft {
	CLEAR: RIGHT; HEIGHT: 19px
}
DIV.clearLineRight {
	CLEAR: LEFT; HEIGHT: 19px
}
